Adobe Flashに脆弱性 - アップデート推奨

マイナビニュース / 2017年9月14日 8時54分

UnitedStatesComputerEmergencyReadinessTeam(US-CERT)は9月12日(米国時間)、「AdobeReleasesSecurityUpdates」において、AdobeRoboHelp、AdobeFlashPlayer、AdobeColdFusionに複数のセキュリティ脆弱性が存在すると伝えた。これらセキュリティ脆弱性のうちいくつかを利用すると攻撃者によって影響を受けたシステムの制御権が乗っ取られる危険性があるとされており注意が必要。

記事の有効期限が切れています。

トピックスRSS

ランキング